.shareButton {
    position: relative;
}
.ya-share2 {
    position: absolute;
    left: 0;
    width: 100%;
}
.ya-share2__list {
    width: 100%;
}
.ya-share2__link_more {
    opacity: 0;
}
.ya-share2__list_direction_vertical > .ya-share2__item {
    text-align: left;
}
body .ya-share2__container_size_s .ya-share2__popup_direction_bottom {
    top: auto;
    bottom: 40px;
}
body .ya-share2__popup {
    background-color: #040404;
    border-color: #040404;
}
body .ya-share2__container_size_s .ya-share2__popup {
    padding: 20px 20px;
}
body .ya-share2__title {
    color: #f3d0a7;
}
body .ya-share2__title:hover {
    color: #fff;
}
body .ya-share2__container_size_s .ya-share2__item {
    margin: 8px 3px 10px 0;
}